Observation:
  description: A data point collected while analyzing a Factor
  properties:
    ID:
      description: Record Id
      type: string
    AccountID:
      description: The ID of the Company being analyzed
      type: string
    CompanyProductID:
      description: The ID of the Product being analyzed
      type: string
    CreatedByID:
      description: Created By User ID
      type: string
    CreatedDate:
      description: Created Date
      type: string
    Description:
      description: Notes concerning data collection
      type: string
    FactorID:
      description: The ID of the Factor that owns this Observation
      type: string
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
    LastModifiedDate:
      description: Last Modified Date
      type: string
    SubjectType:
      description: Is the subject a Company or a Product?
      type: string
    Value:
      description: The data point collected
      type: string
  type: object
